DOCKER(1)

NAME
docker-context-export - Export a context to a tar archive FILE or a tar stream on STDOUT.

SYNOPSIS
docker context export [OPTIONS] CONTEXT [FILE|-]

DESCRIPTION
Export a context to a tar archive FILE or a tar stream on STDOUT.

OPTIONS
-h, --help[=false]
    help for export

SEE ALSO
docker-context(1)